[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLTransaction.Handle

Low-level transaction handle

## Declaration

Source position: sqldb.pp line 214

`public property TSQLTransaction.Handle : Pointer read GetHandle;`

## Description

Handle is the low-level transaction handle object. It must not be used in application code. The actual type of this object depends on the type of TSQLConnection descendent.

Documentation generated on: Feb 26 2014